対応OS: Linux

Navicat対応製品: すべて

Navicat対応バージョン: Version 8.x以上

 

KDE/GNOME環境にTarバージョンをインストールする場合、.tar.gzファイルを任意の場所に展開します。コマンドは、例えば: tar -zxvf navicat112_premium_en_x64.tar.gz です。Navicatを起動するためには、コマンド ./start_navicat を使用します。

注意: Navicat Linux バージョン8.x以上は、正常稼動するために、glibc 2.4以上を必要とします。

さらに質問がございましたら、
チケット送信